@media only screen and (min-width: 540px) and (max-width: 759px){
  .main .lines ul li {
    display: inline-block;
    width: calc( 50% - 120px );
  }
  .main .lines ul li:nth-child(even) {
    padding: 10px 9px 10px 110px;
    border-top: 1px solid #EEEEEE;
    border-left: 1px solid #EEEEEE;
    background: #FFF;
  }
  .content .photos ul.block li {
    max-width: calc( 50% - 10px );
    margin: 5px;
  }

  #footer .block .bl p {
    display: inline-block;
  }
}
